---
title: "ウェブフックの取得"
slug: "retrieve-webhooks"
abstract: "SitecoreCommon Audit Logから、組織が作成した監査ログ転送用のすべてのウェブフックを取得してください。"
---
# ウェブフックの取得

GET /api/v1/eventConfigurations

すべてのウェブフックを取得。

もし応答が空の配列 であれば、組織内にウェブフックは存在しません。最初のウェブフックを作成するには、「 [ウェブフックを作成」](https://doc.sitecore.com/portal/ja/developers/sitecore-cloud-portal/sitecore-common-audit-log/webhook-rest-api/create-a-webhook.html "Create a webhook")をご覧ください。

レスポンス内の配列内のすべてのオブジェクトのidキーにはウェブフックのIDが含まれています。例えば、ウェブフックの [取得](https://doc.sitecore.com/portal/ja/developers/sitecore-cloud-portal/sitecore-common-audit-log/webhook-rest-api/retrieve-a-webhook.html "Retrieve a webhook") や [更新](https://doc.sitecore.com/portal/ja/developers/sitecore-cloud-portal/sitecore-common-audit-log/webhook-rest-api/update-a-webhook.html "Update a webhook") にはウェブフックIDを使用します。

curl -X GET '<baseURL>/api/v1/eventConfigurations' \\
-H 'Authorization: Bearer <bearerToken>' \\
-H 'Accept: application/json'

 {
 "id": "7050346545d5447da57b64be6416ac78",
 "organizationId": "org\_ZiiCnzhCeHDpWJAU",
 "sourceSystem": {
 "$type": "AnySource"
 },
 "destinationSystem": {
 "secret": "4fcae82f-5759-4a08-93fe-1582bcc8514d",
 "targetUrl": "https://webhook.site/4fcae82f-5759-4a08-93fe-1582bcc8514d",
 "contentType": null,
 "$type": "Webhook"
 },
 "space": "Development",
 "sourceSystemStatus": null,
 "logLevel": "FailuresOnly",
 "createdBy": "jane.doe@myretailsite.com",
 "createdDate": "2026-12-22T12:\`10:18\`.8610786+\`00:00\`",
 "updatedBy": "jane.doe@myretailsite.com",
 "updatedDate": "2026-12-22T13:\`43:42\`.4291852+\`00:00\`",
 "eventName": "sitecore.backbone.messages.audit.created",
 "enabled": true
 },
 {...}